#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-dDkbP5MtHH2a7JDnCOHl1
key:                  pantry-0.5.1.4-dDkbP5MtHH2a7JDnCOHl1
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  47cdcbc89e340250c0b73b44d242bb8d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-dDkbP5MtHH2a7JDnCOHl1
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    ansi-terminal-0.11-44uIfdaHXBv5GuKBOXRfhb base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-FYXi6p1J5n227DhsUL521T
    casa-types-0.0.2-B2g4JoehJ1T4ASuGD4dWKO
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg containers-0.6.2.1
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    cryptonite-conduit-0.2.2-Adp4nlqsDPsHdaHrFHeolq
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-Faw07pZupPv49jTGNqGHbi
    generic-deriving-1.14-JLZJD7Shu1V8jDEPWeLsNu
    hackage-security-0.6.0.1-IfBtkcdt9Su7kB81wLNgoG
    hpack-0.34.3-AqICBl1xQYO4oIh6tvtFpB
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-client-tls-0.3.5.3-IeI7SBRcSuJ5BWRnFeUkhM
    http-conduit-2.3.7.4-3295WEZO86r9miQ1Abe5Es
    http-download-0.2.0.0-IEsh8phsbNpD7Y8q9RF3fa
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    path-0.8.0-GuXugUy2tjbGKDIATQUc8D
    path-io-1.6.2-884QcY5MJUl986LtZVKcRe
    persistent-2.11.0.2-Hk7rJTXg5BZDSUUqrQ4aod
    persistent-sqlite-2.11.0.0-DZMBYeui4xRJlGAl2FIGfT
    persistent-template-2.9.1.0-6mzDZFUtWpZD6ndi0Hk7rn
    primitive-0.7.1.0-Ihs2IWvcLa44Akdh6iwTam
    resourcet-1.2.4.2-LT3ZJbmB51k95TkSus1W04
    rio-0.1.19.0-EzdCZI4b8zlDYlHx3I2H7t
    rio-orphans-0.1.1.0-Eyw8P94aoaZIPzU2bb5zKy
    rio-prettyprint-0.1.1.0-5ES0tEyi9uV6eAl1PyRCHo
    tar-conduit-0.3.2-K4MePNVuNzCTmKoRTyTJb text-1.2.4.1
    text-metrics-0.3.0-EIZDUu8jQ6v5pY3XAzZjkD time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-G8YARMcRUxe52DnLy0GSuk
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA
    yaml-0.11.5.0-1ilr4wnJ0fOIGTJGy7HIIb
    zip-archive-0.4.1-8J9FSaiKcKBKgFGJytgrqc

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

